@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');



.negreta{
    font-weight: bold;
}


*{
    margin: 0px;
    padding: 0px;
    font-family: 'Maven Pro', sans-serif;

}

/*
colors

#ffc045;
#0a91ab;
#8A8070;    gris


    border: 1px solid black;

*/


h4{
    color: #ffc045;
}

h2,h3{
    color: #0a91ab;
}



header{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #ffc045;
}




header h1{
    text-align: center;
}


nav{
    position: sticky;
    top:0;
    z-index: 3;
}

.links{
    background-color: #ffc045;
    display: flex;
    justify-content: center;
    padding: 1rem;
}

.links a{
    padding: 1rem;
    margin: 0.2rem;
    text-decoration: none;
    color: black;
    border-radius: 5%;
}

.links a:hover{
    background-color: #0a91ab;
}


main{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}


main img{
    width: 250px;
    height: 250px;
    margin: 5px;
}


article{
    border: #ffc045 solid 2px;
    width: 70%;
    display: flex;
    margin: 1%;
    background-color: rgba(220, 230, 132, 0.538);
    padding: 0.5rem;
}

article:hover{
    transform: scale(1.02);
}

ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 100%;
}

article li{
    list-style: none;
    text-align: center;
    width: 30%;
}


article div{
    justify-self: end;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    
}


article a{
    color: black;
    text-decoration: none;
    border:#ffc045 1px solid;
    background-color: #ffc045;
    border-radius: 5%;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}

article a:hover{
    background-color: #0a91ab;
}









footer{
    display: flex;
    justify-content: space-evenly;
    margin: 1rem 0rem;
}


.xarxes img{
    width: 2rem;
    height: 2rem;
}

